package com.kingdee.eas.custom.entryconfig;

import java.io.Serializable;

public class DataConfigSelectFieldEntryInfo extends AbstractDataConfigSelectFieldEntryInfo implements Serializable 
{
    public DataConfigSelectFieldEntryInfo()
    {
        super();
    }
    protected DataConfigSelectFieldEntryInfo(String pkField)
    {
        super(pkField);
    }
}